<?php
  include("conexion.php");


$nombre_teñido=$_POST['nombre_teñido'];
$id_teñido=$_POST['id_teñido'];

$query="UPDATE `teñido` SET `nombre_teñido`='$nombre_teñido' WHERE id_teñido='$id_teñido'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>